﻿@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#fafafa;}
html { padding:0; margin:0;}

.main { margin:0 auto; padding:0;}
.resize { width:960px; padding:0; margin:0 auto;}
/********** header 292929**********/
.header_resize {background: url(images/header_bg.gif) top repeat-x; margin:0; padding:0;}
.header { width:960px; padding:0; margin:0 auto; }
.header_blog { background: url(images/header_block_bg.jpg) top center repeat-x; padding:20px 0 0 0; margin:0; height:280px;}
.header_blog2 { background: url(images/header_bglog2_bg.gif) top center repeat-x; padding:20px 0 0 0; margin:0; height:105px;}
.header_blog2 h1 { width:350px; float:left; font: bold 36px Arial, Helvetica, sans-serif; color:#6A6A6A; padding:10px 0 0 15px; margin:0;}
.header_blog2 p { font: italic 12px Arial, Helvetica, sans-serif; color:#6d6d6d; padding:10px 0 0 0; margin:0; width:300px; float:right;}
.header_blog h1 { font: normal 18px Arial, Helvetica, sans-serif; color:#1d1d1d; padding:10px 0 0 0; margin:0;}
.header_blog p { font: normal 11px Arial, Helvetica, sans-serif; color:#fff; padding:0 0 30px 0; margin:0;}
/* logo */
.logo {padding:0; margin:0; width:148px; float:left;}
/*menu*/
.menu { padding:13px 0 0 0; margin:0 ; width:410px;  float:right; }
.menu ul { text-align: right;  padding:0; margin:0; list-style:none; border:0; float:right;}
.menu ul li { float:left; margin:0; padding:0 5px; border:0;}
.menu ul li a { float:left; margin:0; padding:12px 0; color:#fffefe; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase;}
.menu ul li a span { padding:12px 9px; background:none;}
.menu ul li a:hover {  background: url(images/r_menu.gif) no-repeat right;}
.menu ul li a:hover span {   background:url(images/l_menu.gif) no-repeat left;}
.menu ul li a.active {  background:url(images/r_menu.gif) no-repeat right;}
.menu ul li a.active span {   background:url(images/l_menu.gif) no-repeat left;}
/* body */
.body_resize  { padding:0; width:960px; margin:0 auto;}
.body { padding:20px 0; margin:0 auto; background:#fafafa; border-top:none; }
.body h1 { font:normal 20px Arial, Helvetica, sans-serif; color:#3c3c3c; padding:10px 5px 20px 5px; margin:0;}
.body h4 { font:normal 20px Arial, Helvetica, sans-serif; color:#000000; padding:10px 5px 20px 5px; margin:0;}
.body h2 { font:normal 14px Arial, Helvetica, sans-serif; color:#3c3c3c; padding:10px 5px 20px 5px; margin:0;}
.body h3 { font:normal 12px Arial, Helvetica, sans-serif; color:#000000; padding:10px 5px 20px 5px; margin:0;}
.body h5 { font:normal 12px Arial, Helvetica, sans-serif; color:#000000; padding:1px 1px 1px 1px; margin:0;}

.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#636363; line-height:1.8em; padding:3px 5px; margin:0;}
.body p span { color:#247ca4; font: normal 11px Arial, Helvetica, sans-serif; line-height:1.8em; padding:5px 0; margin:0;}
.body a { color:#247ca4; text-decoration:none; font: bold 12px Arial, Helvetica, sans-serif;}
.body img { margin:5px auto; padding:0;}
.body img.floated { float:left; margin:10px 10px; padding:0;}
.full { margin:0; padding:10px;}
.right { width:300px;margin:0; padding:10px; float:right;}
.left {width:620px;margin:0; padding:10px; float:left;}
.blog_port { width:281px; margin:0 5px; padding:15px 10px; float:left; border:1px solid #ddd; background:#fefefe;}
.blog_port img { margin:0; padding:0 5px 10px 5px; float:none;}
.butons { width:50px; margin:10px auto; padding:0;}
/*.body_bottom */
.body_bottom { background:#f8f8f8; padding:0; margin:0; border-bottom:1px solid #e9e9e9;}
.body_bottom .block { width:300px; float:left; padding:15px 10px; margin:0;}
.body_bottom h1 { font: normal 20px Arial, Helvetica, sans-serif; color:#3c3c3c; padding:15px 10px; margin:0;}
.body_bottom h1 span { font: italic 11px Arial, Helvetica, sans-serif; color:#3c3c3c;}
.body_bottom p { font: normal 12px Arial, Helvetica, sans-serif; color:#636363; padding:10px 5px; margin:0; line-height:1.8em;}
.body_bottom img { float:left; margin:10px 10px 10px 0; padding:0;}
.body_bottom_resize { width:960px; padding:0; margin:0 auto;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px; }
#contactform * { color:#F00; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }
#contactform li.buttons { margin:5px 0 5px 0; clear:both; }
#contactform label { margin:0; width:100px; display:block; padding:10px 0; color:#636363; font: normal 12px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left; }
#contactform label span { color:#F00; }
#contactform input.text { width:450px; border:1px solid #e1e1e1; margin:2px 0; padding:5px 2px; height:16px; background:#fff; float:right; }
#contactform select.text { width:450px; border:1px solid #e1e1e1; margin:2px 0; padding:5px 2px; height:30px; background:#fff; float:right; }
#contactform textarea { width:450px; border:1px solid #e1e1e1; margin:2px 0; padding:2px; background:#fff; float:right; }
#contactform li.buttons input { padding:3px 0 3px 480px; margin:10px 0 0 0; border:0; color:#FFF; float:left; }

/*************footer**********/
.footer {padding:0;  margin:0; border-top:1px solid #e9e9e9; background:#ececec;}
.footer_resize { width:940px; margin:0 auto; padding:20px 10px;}
.footer p { font:normal 12px  Arial, Helvetica, sans-serif; color:#777;}
.footer a { font:bold 12px Arial, Helvetica, sans-serif; color:#777; text-decoration:none; padding:5px; margin:0;}
.footer p.right { text-align:right; width:350px; margin:0; padding:15px 0 0 0; float:right;} 
.footer p.leftt { text-align:left; width:550px; margin:0; padding:15px 0 0 0; float:left;}

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
/*li.bg, .bg { float:right; clear:both; border-top:1px solid #e2e2e2; width:100%; padding:0; margin:5px 0; background:none; line-height:0;}*/

/* Slider */
#slider {  width:960px; padding:0 0 0 0; margin:0 auto;}
div#slideshow { float: left; width: 100%; height: 237px; }
.slider-item { width: 100% !important; height: 237px; }
.slider_content_inner img { border: none; }
.controls-center { width: 960px; margin-left: auto; margin-right: auto; }
#slider_controls { float: right; position: relative; margin:10px 0 0 0; z-index: 1000; width:960px; height:23px;}
#slider_controls ul { margin:0 auto; padding:2px 23px 2px 0; width:84px;}
#slider_controls ul li { margin: 0; padding: 0; list-style: none; }
#slider_controls ul li { float: left; display: block; }
#slider_controls ul li a { width: 10px; height: 10px; background:url('images/tabs_2.gif') no-repeat center center; display: block; float: left; padding:2px; margin:2px !important; margin:1px 1px; outline: none; }
#slider_controls ul li a:focus { outline: none; }
#slider_controls ul li a:hover,
#slider_controls ul li a.activeSlide { background:url('images/tabs_1.gif') no-repeat center center; }
td {
    padding:10px;
    height:10px;
    vertical-align:top;
    border-bottom: 3px solid #fff;
}

td p {
    text-align:left;
    margin:0;
    padding-top:4px;
    padding-left:20px;
    font-size:80%;
}
table.productcomp 
{
    margin-left:auto;
    margin-right:auto;
    width:810px;
}

td {
    padding:10px;
    height:10px;
    vertical-align:top;
    border-bottom: 3px solid #fff;
}

td p {
    text-align:left;
    margin:0;
    padding-top:4px;
    padding-left:20px;
    font-size:80%;
	
}

.tickmark {
    width:60px;
    text-align:center;
    border-left: 3px solid #fff;
    vertical-align:middle;
}
.head {
 
 border-left: 3px solid #fff;
}
.litetick {
    background-color:#E6E6E6;
}

.protick {
    background-color:#CCCCCC;
}

.studtick {
    background-color:#BABABA;
}
.xtratick {
    background-color:#A1A1A1
}
th {
    font-weight:bold;
    padding:10px;
    height:10px;
    background-color:#787878;
	border-bottom: 3px solid #fff;
}

th.lefty {
    text-align:left;
}

td.lefty {
    width:460px;
    text-align:left;
    background-color:#A1A1A1;
}

.tableroundleft {
    border-top-left-radius:10px;
}

.tableroundright {
    border-top-right-radius:10px;
}

.textentry {
    border:1px solid #aab251;
    background-color:#e9ebd3;
    width:283px;
    max-width:283px;
    padding:1px;
}

.topround {
    border-top-left-radius:4px;
    border-top-right-radius:4px;
}

.bottomround {
    border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;
}
   
/* Verbose Content
-----------------*/

#content {
	clear:both;
	width:960px;
	background-color:#fff;
	padding:20px 20px 10px 20px;
	margin:10px 0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

#content h1 {
    margin:0;
    text-align:center;
    font-size:18px;
    font-weight:normal;
    font-style:italic;
}

#content h2 {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0 0 -10px 5px;
	font-size:16px;
}

#content a:link, #content a:visited {
	font-style:italic;
	color:#f00;
	text-decoration:none;
}

#content a:hover {
	text-decoration:underline;
}
#uni {
    margin-bottom:20px;
    padding-top:20px;
    font-size:12px;
}

#uni.half {width:471px;
}
#uni.onethird {width:335px; padding-left:20px;}
#uni.twothird {width:595px;}
#uni.whole {width:960px;}
#uni.leftpanel {float:left;}
#uni.rightpanel {float:right;}
#uni p {margin-left:20px;}
